{
  "extends": "../../tsconfig.json",
  "compilerOptions": {
    "composite": true
  },
  "include": ["src", "../../modules/core/src/web/lib/helpers/money-funcs.ts"],
  "exclude": ["src/**/__tests__/*"]
}
